data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '07101'
    streetAddress: Україна, 07101, Київська обл., місто Славутич, МОСКОВСЬКИЙ КВАРТАЛ,
      будинок 1, квартира 37
  founders:
  - address:
      countryName: Україна
      postalCode: '07100'
      streetAddress: Україна, 07100, Київська обл., місто Славутич, МОСКОВСЬКИЙ КВАРТАЛ,
        будинок 1, квартира 37
    capital: 5000
    first_middle_name: ВІТАЛІЙ БОРИСОВИЧ
    last_name: СИДОРІН
    name: СИДОРІН ВІТАЛІЙ БОРИСОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38508995'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БУДІВЕЛЬНО-ІНЖИНІРИНГОВА КОМПАНІЯ
      "СЛАВУТИЧ"
    scheme: UA-EDR
  management: ЗВГАЛЬНІ ЗБОРИ ЗАСНОВНИКІВ; ГЕНЕРАЛЬНИЙ ДИРЕКТОР
  name: ТОВ "БІК "СЛАВУТИЧ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4e7ccdf36cb14d75ba8bd4355141a93d
  sourceDate: '2022-10-21T09:06:12+00:00'
  sourceRequests:
  - req-e26c8535-7fb7-4b36-b730-642f2e4453f1
  version: 2.0.0
